Bug 433207 - libvisual EL-5 branch
libvisual EL-5 branch
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: libvisual (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Aurelien Bompard
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-17 11:23 EST by Lubomir Kundrak
Modified: 2008-02-22 12:09 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-22 12:09:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Lubomir Kundrak 2008-02-17 11:23:39 EST
I'm interested in EPEL 5 branch. I'm willing to maintain it unless you want to
do it. Is that OK with you?
Comment 1 Lubomir Kundrak 2008-02-20 06:45:50 EST
This is a blocker for my package and the Fedora maintainer seems not to be
interested. cvsextras commits will be open and I'm willing aprove the Fedora
maintainer once he applies for ACLs.

Package Change Request
======================
Package Name: libvisual
New Branches: EL-5
Cvsextras Commits: yes
Comment 2 Kevin Fenzi 2008-02-20 15:03:04 EST
cvs done.
Comment 3 Lubomir Kundrak 2008-02-22 12:09:48 EST
Imported and built.

Note You need to log in before you can comment on or make changes to this bug.